**`Chaitanya. D`[NAME]** -NL- Ph: (M) +916363242531 -NL- E- -NL- Mail:**`chaitanya.wm14@gmail.com`[EMAILS_EMAIL]** -NL- **`PROFESSIONAL SUMMARY`[SUMMARY_HEADING]** -NL- Having around 3 years 6 months of experience in Development, Enhancement and -NL- Support for different project life cycles in EAI and B2B application using the webMethods -NL- integration tool. -NL- Hands on experience in webMethods Integration Server, Developer, Designer, Broker, -NL- JDBC Adapter, File conversions, MWS, MWS-Admin and web-services. -NL-  Developed different projects in EAI and B2B using webMethods integration tool. -NL-  Hands on experience in webMethods 8.x version and knowledge in webMethods 9.x, -NL- 10.x version -NL-  Good hands on experience in handling conversations like XML, Flat File and DB. -NL-  Good hands on experience in developing pub & sub-based integrations. -NL-  Hands on experience in implementing the webservice based integrations. -NL-  Good hands on experience in JDBC Adapters. -NL-  Good Knowledge in webMethods B2B based applications and knowledge in trading -NL- networks. -NL-  Ability to handle One to One-, integration- and business testing between the -NL- applications. -NL-  Good working experience in tools like SOAP-UI, SQL Developer. -NL-  Good knowledge in databases like Oracle11i, DB2 and SQL Server. -NL-  Highly Motivated, Good Mathematical and Analytical Skills, Strong communication skills -NL- and having the high ability to work in a team or individually. -NL-  Capability to adopt and learn new tools and applications and apply them. -NL- **`TECHNICAL SKILLS`[SKILLS_HEADING]** -NL-  EAI Tools -NL- -- WM 8.x,9.x and 10.x, Integration Server, Developer, -NL- Designer, Trading Networks, Administrator, MWS, MWS Admin, Broker and -NL- webservices. -NL-  Adapters -NL- -- JDBC Adapter and SAP Adapter -NL-  Languages -NL- -- C and Java. -NL-  Operating Systems -- -NL- windows XP and Linux -NL-  Databases -NL- -- Oracle, SQL Server -NL-  Tools -NL- -- SOAP-UI, SQL Developer. -NL- **`EDUCATIONAL SUMMARY`[EDUCATION_HEADING]** -NL-  **`M.Tech`[EDUCATION_DEGREE]** in **`VLSi System Design`[EDUCATION_COURSE]** – **`JNTU, Hyderabad`[EDUCATION_INSTITUTE]**. -NL- **`WORK EXPERIENCE`[WORK_EXPERIENCE_HEADING]** -NL-  Working as **`web Methods developer`[EMPLOYER_ROLE]** with **`Infosys Ltd`[EMPLOYER_COMPANY_NAME]**. since June’2015 to till date -NL- Malibu Jasmine Apartments, Varthur, Bangalore 560 087 -NL- **`Chaitanya. D`[NAME]** -NL- Ph: (M) +916363242531 -NL- E- -NL- Mail:**`chaitanya.wm14@gmail.com`[EMAILS_EMAIL]** -NL- **`PROFESSIONAL EXPERIENCE`[WORK_EXPERIENCE_HEADING]** -NL- Project 1: -NL- May’2017 to Till Date -NL- Online Outlet Store and Outlet Store -NL- Client: **`Circuit City Stores, USA`[PROJECT_COMPANY_NAME]** -NL- Role: webMethods Developer -NL- Description: -NL- Circuit City Stores (CCS) is an Outlet Store and Online Retail Store outlet in USA. CCS -NL- outlet has many outlets around the USA to provide the services to the customers. It has Retail, -NL- Online, and Franchise branding for household devices. -NL- In this project an Omni-channel business tool for customers to shop in-person and online -NL- is developed. It has centralized systems having ERP based applications and outlets having -NL- database applications. A dealer station channel is developed for online customers to submit -NL- online orders. The company provides best customer care channel to the end user customers for -NL- warranty and guarantee of the goods. webMethods integration tool is used to integrate all these -NL- applications. -NL- Responsibilities: -NL-  Understand the functional- and technical- specification documents for the requirements. -NL-  Configure schedulers and polling ports to retrieve data from source systems. -NL-  Develop number of adapter services to retrieve data from database. -NL-  Develop flow services for publishing to broker and create publishable documents to -NL- exchange the documents between the applications. -NL-  Develop subscriber services using Trigger control management. -NL-  Create Dictionaries and schema to convert flat file data to IS-Document type and publish -NL- the inbound data. -NL-  Implement number of flow services to develop the integration logic for transport and -NL- transformation of requests. -NL-  Create test book for the integration scenarios. -NL-  Support the end to end testing and business testing for the integration flows. -NL-  Implemented the webservice based integrations between the systems. Created the -NL- provider webservices and consumer based webservice integrations. -NL-  Created the ACLs, groups and users for the webservice based integrations security -NL- purpose. -NL-  Good knowledge using the SOAP-UI and SQL Developer -NL- Environment: -NL- webMethods 8.x, Integration Server, Developer, Administrator, Broker, JDBC Adapter, web- -NL- services, Oracle11i, SAOP-UI and Windows XP. -NL- Malibu Jasmine Apartments, Varthur, Bangalore 560 087 -NL- **`Chaitanya. D`[NAME]** -NL- Ph: (M) +916363242531 -NL- E- -NL- Mail:**`chaitanya.wm14@gmail.com`[EMAILS_EMAIL]** -NL- Project 2: -NL- June’2015 to Apr’2017 -NL- **`Vendor Connectivity Services`[PROJECT_TITLE]** -NL- Client: **`Circuit City Stores, USA`[PROJECT_COMPANY_NAME]** -NL- Role: webMethods Developer -NL- Description: -NL- Circuit City Stores (CCS) is an online retail stores outlet in USA. CCS having the -NL- manufacture units, and tie-up with vendors for ordering different goods for its outlets. -NL- The company has tie-up with its Vendors to supply products and services to CCS -NL- customers. The vendors supply the products to the CCS outlets in different areas of USA. It -NL- involves many systems like Vendor Billing System (VBS), Vendor Order System (VOS), Vendor -NL- delivery System (VDS) and Vendor Customer Care System (VCCS) and systems to integrate -NL- with CCS Online Store Systems (OSS) and Retails Outlet Applications (ROA). There are SAP -NL- and Database systems to integrate these applications using web Methods integration tool. -NL- Responsibilities: -NL-  Implement number of flow services for the integration logic. -NL-  Configure and create the database integrations using the JDBC connection, JDBC -NL- adapters and JDBC notifications. -NL-  Create the test scenario documents and support integration testing and business testing. -NL-  Implement file pooling for getting the order requests between CCS and its vendors. -NL-  Implement web service based integrations. -NL-  Implement XML based integrations using trading networks for the customer order -NL- submissions. -NL-  Configure the profiles in the trading networks. -NL-  Implement processing rules for XML requests to exchange between the systems. -NL-  Develop number of packages, services, documents and adapter services. -NL- Environment: -NL- WebMethods 8.x, developer, broker, administrator, trading networks, MywebMethods, -NL- MWS admin, JDBC adapter, web services, SOAP-UI and SQL Developer. -NL- **`Declaration:`[OTHERS_HEADING]** -NL- I hereby declare that above mentioned information is correct to the best of my knowledge and -NL- ready produce any documents pertaining to the information. -NL- Chaitanya.D -NL- Malibu Jasmine Apartments, Varthur, Bangalore 560 087 -NL- 